{% extends "post.html" %}

{% set title = 'Drabble č. 1 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 1</h2>
<p>Před jejich pohledy se jim tyčil kočkovník. Drápy zakrvácené, kopí v pacce. Vydal ze sebe strašlivý skřek a všichni ztratili řeč. Křečkovič mu zasadil dobře mířený úder a kočkovník klesl. Postupovali dál chodbami, když tu náhle se Křeček propadl. Začal volat o pomoc a najednou se probudil.</p>
<p>Byl v díře s trusem. Byl náměsíčný a spadl do díry v kadibudce. Křečkovič vyskočil, ale nedoskočil. Sedl si a začal přemýšlet, jak se z tohoto pekla dostat. Později si uvědomil, že u sebe má pořád klacek a pomocí něj vyskočil nahoru. Utíkal rychle k potoku a začal se pořádně drhnout. Když byl čistý a navoněný od fialek ve, kterých se vyválel, šel zase domů.</p>
<p>Ráno všechna zvířátka vzbudil řev Jezevce Burdycha. „NEVIDITELNÁ PLANETA SE BLÍŽÍ, BLÍŽÍ SE!“ zaječela Blbuška. Šli se ven hned podívat a vidí Burdycha, jak vříská u kadibudky. „Co jsem komu udělal, proč je celá kadibudka osraná?!“. Křeček se ohlásil a řekl svou noční příhodu. Zvířátka na něj jen koulela oči. „To jsi opravdu nemusel“ řekla Liška Chytruška. „Já jsem nevěděl, kde vůbec jdu!“.</p>
<p>Potom Křečkovič umýval kadibudku, tiše si nadával a přemýšlel nad jeho snem. Dohlížel na něj Datel Hluchoň, ale bylo mu to jedno, protože když už by něco uslyšel, bylo by to něco o kočkovnících a konci světa.</p>

{% endblock %}
